<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26MA00924_20260324.xml</Identification>
    <Date_Mise_Jour>2026-03-27</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>26MA00924</Numero_Dossier>
    <Date_Lecture>2026-03-24</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>TA Marseille</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête, enregistrée le 24 mars 2026, M. B... A... demande à la cour d’annuler l’arrêté n° DEF-25-212-084 du 3 novembre 2025 par lequel le préfet des Bouches-du-Rhône a rejeté sa demande d’autorisation de défrichement.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative et notamment ses articles L. 211-1, R. 312-7, aux termes duquel « Les litiges relatifs (…) au permis de construire, d'aménager ou de démolir (…) relèvent de la compétence du tribunal administratif dans le ressort duquel se trouvent les immeubles faisant l'objet du litige (…) », et R. 351-3.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête de M. A... est transmis au tribunal administratif de Marseille.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A... et au président du tribunal administratif de Marseille.<br/>
<br/>
<br/>
Fait à Marseille, le 24 mars 2026.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
